/* Context Menu */
"Circle" = "圆形";

/* Context Menu
   undo */
"Draw Circle" = "画圆形";

/* Context Menu */
"Draw Rect" = "画矩形";

/* undo */
"Draw Rectangle" = "画矩形";

/* Title of the Primitives tool */
"Primitives" = "基本形状";

/* Context Menu */
"Rectangle" = "矩形";

